SPI interface on Linaro Ubuntu version


#1

IS SPI on Low Speed expansion connector is enabled on the ubuntu build? i had test on android it works fine for me . i am currently using the 15.09 ubuntu build .


#2

I recently did some IoT work on the HiKey board and I can confirm it was enabled and fully functional on 16.06.


#3

Hi Jorge,

Thanks for quick reply, the latest ubuntu release i found on website is 15.09
https://builds.96boards.org/releases/dragonboard410c/linaro/ubuntu/

can you Please point me to 16.06 ubuntu version build .


#4

hi @Sampath, there was a switch to Debian (not sure if this will be an issue for you?)
http://builds.96boards.org/releases/dragonboard410c/linaro/debian/latest/


#5

sureā€¦ can you share me dtsi changes.